.home-products {
  background-color: #ffffff;
  margin-top: 50px;
  margin-bottom: 50px; }
  .home-products .container {
    display: block;
    padding: 25px 15px 0; }
    .home-products .container .section-heading {
      position: relative;
      text-align: center;
      margin-bottom: 15px;
      border: none; }
      .home-products .container .section-heading h2 {
        display: block;
        position: relative;
        padding: 10px 20px;
        margin-bottom: 0;
        color: #565656;
        font-size: 20px; }
      .home-products .container .section-heading hr {
        display: block;
        position: absolute;
        left: calc(50% - 150px);
        margin: 0;
        width: 300px;
        height: 1px;
        border-top: none;
        border-bottom: 2px solid #E2E2E2; }
        .home-products .container .section-heading hr:after {
          position: absolute;
          content: '';
          top: 1px;
          left: calc(50% - 25px);
          width: 50px;
          border-top: 2px solid #A3A3A3; }
    .home-products .container .products {
      padding-top: 15px; }
      .home-products .container .products .product-col {
        position: relative;
        margin-bottom: 50px;
        padding-bottom: 10px;
        border-radius: 5px; }
        .home-products .container .products .product-col .image {
          height: 289px;
          overflow: hidden;
          border-radius: 5px 5px 0 0;
          transition: all .2s linear; }
          .home-products .container .products .product-col .image a {
            display: block;
            width: 100%;
            height: 100%;
            background-size: contain;
            background-position: center;
            background-repeat: no-repeat;
            transition: all .2s linear; }
        .home-products .container .products .product-col .product_labels {
          position: absolute;
          width: 100%;
          left: 0;
          top: 0;
          padding: 38px 18px;
          text-align: left; }
          .home-products .container .products .product-col .product_labels .product_label {
            display: inline-block;
            padding: 5px 8px;
            font-size: 13px;
            color: #d2b4a1;
            border: 1px solid #d2b4a1;
            border-radius: 5px;
            background-color: #ffffff; }
            .home-products .container .products .product-col .product_labels .product_label:not(:last-child) {
              margin-right: 8px;
              margin-bottom: 8px; }
        .home-products .container .products .product-col .product_slogan {
          font-size: 13px;
          text-align: center;
          color: #d2b4a1;
          min-height: 35px;
          padding: 8px 16px; }
          .home-products .container .products .product-col .product_slogan span {
            display: -webkit-box;
            display: block\0;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: normal;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            max-height: 19px; }
        .home-products .container .products .product-col .caption {
          text-align: center;
          height: 84px;
          overflow: hidden;
          transition: all .2s linear; }
          .home-products .container .products .product-col .caption .title {
            margin-bottom: 4px;
            padding: 5px 10px;
            height: 46px;
            line-height: 20px;
            font-weight: 400;
            overflow: hidden; }
            .home-products .container .products .product-col .caption .title a {
              font-size: 1rem;
              color: #565656;
              display: -webkit-box;
              display: block\0;
              overflow: hidden;
              text-overflow: ellipsis;
              white-space: normal;
              -webkit-line-clamp: 2;
              -webkit-box-orient: vertical; }
          .home-products .container .products .product-col .caption .price {
            margin-top: 4px;
            margin-bottom: 8px; }
            .home-products .container .products .product-col .caption .price ins {
              color: #424242;
              text-decoration: none;
              font-weight: 400; }
              .home-products .container .products .product-col .caption .price ins.delete {
                color: #d2b4a1; }
            .home-products .container .products .product-col .caption .price del {
              color: #424242;
              font-weight: 400; }
          .home-products .container .products .product-col .caption .product_sold {
            font-size: 10px;
            color: #A3A3A3; }
          .home-products .container .products .product-col .caption .cart-button {
            display: none;
            width: auto;
            height: auto; }
            .home-products .container .products .product-col .caption .cart-button button {
              padding: 8px 15px;
              color: #ffffff;
              background-color: #d2b4a1;
              border: none;
              border-radius: 5px; }
              .home-products .container .products .product-col .caption .cart-button button:hover {
                background-color: #899292; }
        .home-products .container .products .product-col:hover .image {
          height: 245px;
          transition: all .2s linear; }
          .home-products .container .products .product-col:hover .image a {
            transform: scale(1.2);
            transition: all .2s linear; }
        .home-products .container .products .product-col:hover .caption {
          height: 128px;
          transition: all .2s linear; }
          .home-products .container .products .product-col:hover .caption .cart-button {
            display: block; }
  @media (max-width: 1199px) {
    .home-products .container .products .product-col .image {
      height: 244px; }
    .home-products .container .products .product-col:hover .image {
      height: 200px; } }
  @media (max-width: 991px) {
    .home-products .container .section-heading p {
      font-size: 20px; }
    .home-products .container .products .product-col .image {
      height: 197px; }
    .home-products .container .products .product-col .product_labels {
      padding: 18px; }
    .home-products .container .products .product-col .product_slogan {
      margin-top: 10px; }
    .home-products .container .products .product-col .caption {
      height: auto;
      text-align: center; }
      .home-products .container .products .product-col .caption .title {
        margin-bottom: 4px; }
        .home-products .container .products .product-col .caption .title a {
          font-size: 1rem;
          color: #424242; }
      .home-products .container .products .product-col .caption .price {
        margin-top: 4px;
        margin-bottom: 8px;
        height: 3rem; }
        .home-products .container .products .product-col .caption .price ins {
          color: #424242;
          text-decoration: none; }
          .home-products .container .products .product-col .caption .price ins.delete {
            display: block;
            color: #d2b4a1; }
        .home-products .container .products .product-col .caption .price del {
          color: #424242; }
      .home-products .container .products .product-col .caption .product_sold {
        font-size: 10px;
        color: #424242; }
      .home-products .container .products .product-col .caption .cart-button {
        display: block;
        position: static;
        width: auto;
        height: auto; }
        .home-products .container .products .product-col .caption .cart-button button {
          padding: 10px 15px;
          color: #ffffff;
          background-color: #d2b4a1;
          border: none;
          border-radius: 5px; }
          .home-products .container .products .product-col .caption .cart-button button:hover {
            background-color: #899292; }
    .home-products .container .products .product-col:hover .image {
      height: 197px; }
    .home-products .container .products .product-col:hover .caption {
      height: auto; } }
  @media (max-width: 767px) {
    .home-products {
      margin-top: 25px;
      margin-bottom: 25px; }
      .home-products .container .products .product-col {
        margin-bottom: 10px; }
        .home-products .container .products .product-col .image {
          height: 29vw; }
        .home-products .container .products .product-col .product_labels {
          padding: 8px; }
        .home-products .container .products .product-col:hover .image {
          height: 29vw; } }
  @media (max-width: 575px) {
    .home-products .container {
      padding: 25px 10px; }
      .home-products .container .section-heading h2 {
        font-size: 18px; }
      .home-products .container .products {
        margin: 0; }
        .home-products .container .products .col-6 {
          padding: 0 5px; }
        .home-products .container .products .product-col .image {
          height: calc(50vw - 35px); }
        .home-products .container .products .product-col:hover .image {
          height: calc(50vw - 35px); } }

